wl_interface(3)

NAME
wl_interface -

SYNOPSIS

#include <wayland-util.h>

  Data Fields
const char * name
int version
int method_count
const struct wl_message * methods
int event_count
const struct wl_message * events

Field Documentation

  int wl_interface::event_count

  const struct wl_message* wl_interface::events

  int wl_interface::method_count

  const struct wl_message* wl_interface::methods

  const char* wl_interface::name

  int wl_interface::version

Author

Generated automatically by Doxygen for Wayland from the source code.